
CREATE TABLE LD0P0C32 (
       KLIARBLNR            DECIMAL(9) NOT NULL,
       HAND                 VARCHAR(10) NOT NULL,
       ORGID                DECIMAL(9) NOT NULL,
       ORGENHNR             VARCHAR(10) NOT NULL,
       ANSVARIG             DECIMAL(1) NOT NULL
);

